Subject: Re: Herbs DON'T Control Cancer???

From: [email-masked] (JimW363288)
Date: 11 Sep 1995 23:35:50 -0400

Contrary to that statement that the Gerson Therapy >doesn't work!<...oh
but it does work. A very dear friend of mine is alive and doing well three
years after being diagnosed with Breast Cancer. The Therapy must be
followed to the letter, you must make the needed changed is all
areas...body, mind and spirit! You can't do like a couple of my late
friends did. The got over the initial crisis of cancer then went right
back to their old lifestyle...ie: smoking etc. Saying the treatment
doesn't work cannot explain why it works for some. The same can be said of
all Stuttering treatments. I have it and have yet to find one that really
works more than 50%...and I've tried just about everything! 
Jim Waters